<?php
/*
compose.help

This is the help for the compose screen.

*/
$help->add(
	COMPOSE_HELP_FROM,
	'Položka Od:',
	'Adresa, která se objeví adresátovi v položce Od:. Toto by měla být vaše email adresa.'
);
$help->add(
	COMPOSE_HELP_TO,
	'Položka Komu:',
	'Adresa nebo adresy příjemců této zprávy. Lze zadat několik adres. Tato zpráva bude zaslána na každou z nich.'
);
$help->add(
	COMPOSE_HELP_CC,
	'Položka Kopie:',
	'Položka "kopie" obsahuje adresy, na které chcete tuto zprávu poslat, navíc k adresám z položky Komu:.'
);
$help->add(
	COMPOSE_HELP_BCC,
	'Položka Skrytá-kopie:',
	'Položka "Skrytá kopie" je podobná položce "kopie", jenže příjemci zprávy neuvidí všechny příjemce uvedené v této položce.'
);
$help->add(
	COMPOSE_HELP_SUBJECT,
	'Položka Předmět:',
	'Tato položka obsahuje předmět zprávy.'
);
$help->add(
	COMPOSE_HELP_ATTACH,
	'Přílohy',
	'Tento seznam obsahuje přílohy této zprávy. K přidání přílohy ke zprávě vyberte soubor pomocí tlačítka "Procházet" a potom potvrďte tlačítkem "Přidat".'
);
$help->add(
	COMPOSE_HELP_OPTIONS,
	'Volby zprávy',
	'Dodatečné volby pro zprávu jsou nelzenete zde.'
);
?>
